#tableGameSettingsIcon {
	position : absolute;
	top : 40px;
	left : 1606px;
}

#chatUnreadMessageIcon {
	margin-left : 25px;
	margin-top : 17px;
	width : 15px;
	height : 13px;
}

#chatIcon {
	width : 20px;
	height : 17px;
	margin-left : 7px;
	margin-top : 6px;
}


#tableImg {
	position: absolute;
	top:0px;
	left:0px;
	width:1750px;
	height:803px;
	z-index : -1;
}
#imgTableLogo {
	opacity : .5;
	z-index : 0;
}

#customTableFrame {
	top : 559px;
	left : 0px;
  width : 100%;
	position: absolute;
}

#imgMinMaxPlate 
{
	width:190px;
	height:121px;
	text-align:center;
	perspective : 1000px;
	position : absolute;
	left : 1410px;
	top : 62px;
}

#minMaxLabels {
	text-align:left;
	margin-top:28px;
	margin-left:70px;
	height:40px;
}

#btnGameRules {
	display:inline-block;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	margin-top:14px;
	color:#E0C34D;
	font-weight:700;
	font-size:14px;
}

#lblMinAndMax1 {
	font-size:11px;
	font-family: Roboto,sans-serif;
	color:#9b8300;
}

#lblMinAndMax2 {
	font-size:11px;
	font-family:Roboto,sans-serif;
	color:#9b8300;
	margin-top:-6px;
}

#imgChipTray {
	position:absolute;
	top:0px;
	left:660px;
  width : 430px;
  height : 93px;
	opacity : .9;
}

#imgShoe {
	position : absolute;
	width : 193px;
	height : 158px;
	left: 1206px;
	top: 0px;
}
#tablecwblackjacklogo {
	left : 1443px;
	top : 8px;
	position: absolute;
	width : 119px;
	height : 57px;
}
.betAvailableOverlay {
	z-index : 2;
	pointer-events: none;
}
.betIdentifier { 
	width : 33px;
	height : 19px;
	z-index : 4;
}

#dealerBlackjackNotification {
	width : 250px;
	height : 90px;
	position: absolute;
	left: 861px;
	top : 138px;
}

#dealerScoreIndicator { 
	width : 64px;
	height : 34px;
	position : absolute;
	left : 1025px;
	top : 88px;
	opacity : .65;
}

.dealerScoreIndicatorToggle {
	width : 23px;
	height : 16px;
	opacity : 1;
	cursor: pointer;
}

#dealerScoreIndicator p {
	font-family : Red Rose, cursive;
	font-weight : 700;
	font-size : 36px;
	color : #e5ca66;
	margin : 0;
	margin-top : -7px;
	text-align : center;
}

#tooManyIndicator {
	z-index : 1;
	position : absolute;
	top : 119px;
	left : 927px;
	width : 154px;
	height : 44px;
	overflow : hidden;
	transform : rotate(9.65deg);
	-webkit-transform: rotate(9.65deg);
	-moz-trasform : rotate(9.65deg);
}

#tooManyIndicatorImg {
  width : 100%;
  height : 100%;
	position : absolute;
	left : -154px;
	top : 0;
}

#discardZoom2xDiv {
	position : absolute;
	left : 1061px;
	top : 17px;
	background : rgba(12,31,0,0.985);
	z-index : 10;
	border-radius : 5px;
}

#discardZoom2xDiv p,#learnPremiumPreview p {
	font-family : 'Roboto Regular, sans-serif';
	color : #dddddd;
	font-size : 18px;
}

#discardZoomDiv {
	position : absolute;
	left : 408px;
	top : 137px;
	width : 100px;
	height : 44px;
	opacity:.7;
}

.discardZoomedTray {
	width : 228px;
	height : 276px;
}

.discardZoomedPile {
	width : 216px;
	height : 168px;
}

#btnDiscardZoom2x {
	width : 30px;
	height : 21px;
	position : absolute;
	left : 51px;
	top : 19px;
}

#zoomedDiscardImg {
	display : block;
	margin : auto;
	margin-top : 20px;
}

#btnDiscardZoom2x:hover {
	transform : scale(1.117);
}

.card {
	width : 62px;
	height : 86px;
	transform-style : preserve-3d;
	-webkit-transform-style: preserve-3d;
	filter:blur(0);
}

#imgTurnTimer {
	pointer-events : none;
	width : 58px;
	height : 15px;
	z-index : 1;
}

#imgHandIndicator {
	width : 27px;
	height : 86px;
	pointer-events:none;
	z-index : 7;
}

#imgTurnChip {
	width : 44px;
	height: 25px;
}

#imgInsuranceRibbon {
	width : 800px;
	height : 122px;
	position : absolute;
	left : 476px;
	top : 292px;
	opacity : .75;
}

.insuranceNotification {
	opacity : 0.9;
	z-index : 2;
}

#insuranceState {
	pointer-events:none;
}

.playersClubCard {
	width : 98px;
	height : 62px;
	border : rgb(77, 77, 77) solid 1px;
	border-radius : 7px;
	z-index : 2;
	opacity : .85;
}

#handsDiv {
	position : absolute;
	top : 0px;
	left : 0px;
	z-index : 2;
}
#dealerHand { 
	top : 0;
	left : 0px;
	position : absolute;
	z-index : 1;
}
.betSpotsArea {
	z-index : 3;
	position : absolute;
	top : 0;
	left : 0;
	pointer-events : none;
}

.bigHandActionBg {
	width : 134px;
	height : 69px;
}

.smallHandActionBg {
	width : 89px;
	height : 67px;
}

.coreHandAction {
	width : 110px;
	height : 45px;
}

.surrenderAction {
	width : 47px;
}

#handActionTrim {
	width : 153px;
	height : 17px;
}

.disabledHandAction {
	-webkit-filter: contrast(75%);
  filter: contrast(75%);
}

.coreHandAction {
  width : 129px;
  height : 49px;
}

#splitAction {
  width : 69px;
  height : 47px;
}

#btnDoubleCardOrientationSwitcher {
  width : 30px;
  height : 26px;
}

#doubleCardOrientationStatus {
  width : 53px;
  height : 13px;
}

.btnInsurance {
	width : 100px;
	height : 41px;
}

.inactiveAvatarDiv {
	opacity:.55; 
	-webkit-filter: contrast(90%);
  filter: contrast(90%);
}

.inactiveInherentAvatarDiv {
  opacity:.78; 
}

.cardsPointOfRef {
	width : 5px;
	height : 48px;
	opacity : .2;
}

.rulesBox {
	font-size : 10.2px;
	margin-top : -5px;
	margin-left : 8px;
	display: flex;
}

.rulesBox p {
	padding-right: 8px;
}

.handScoreIndicator {
	width : 64px;
	height : 47px;
	z-index : 6;
}

#btnToggleScoreIndicator {
	width : 23px;
	height : 16px;
	z-index : 6;
}

#lblHandScoreIndicator {
	font-family : Red Rose, cursive;
	font-size : 43px;
	color : #a3a567;
	margin : 0;
	margin-top : -5px;
	text-align : center;
	font-weight : 700;
	opacity : .9;
}

#rulesPage {
	width : 1110px;
	height : 500px;
	position : absolute;
	background-color: #0c1f00;
	padding : 50px 45px 50px 30px;
	z-index : 10;
	border-radius : 18px;
  box-shadow : 0px 1px 21px rgba(0, 0, 0, 0.25);
}

#rulesScrollbox {
	overflow-y : scroll;
  overflow-x : hidden;
	width : 100%;
	height : 80%;
	padding-left : 5px;
	padding-right : 20px;
}

#rulesWrapper { 
  width : 95%;
  margin : auto;
}

#btnDismissRules {
	position : absolute;
	top : 55px;
	left : 927px;
}
#btnDismissRules:hover {
	transform: scale(1.1);
}


#rulesPage h1 {
	font-family : Red Rose, cursive;
	font-size : 45px;
	font-weight : 700;
	text-align : center;
	color : #E0C34D;
	opacity : 0.95;
	margin-top : 10px;
}

#rulesPage h2 {
	font-family : Red Rose, cursive;
	font-size : 38px;
	font-weight : 600;
	margin-left : 80px;
	color : #E0C34D;
	opacity : 0.95;
	padding-top : 30px;
}

#rulesPage p {
	font-size : 22px;
	font-family : Roboto, sans-serif;
	font-weight : 400;
	text-align : left;
	color : white;
	opacity : .95;
	line-height : 33px;
}

#rulesPage img {
	display : block;
	margin : auto;
}

.rulesPageSection {
	margin-top : 50px;
	border-top : 2px solid #d5d5d5;
}

#promoIndicator {
	width : 125px;
	height : 27px;
	position : absolute;
	top : 781px;
	left : 1284px;
}

#inGameCount {
	font-size:17px;
	font-family:Roboto, sans-serif;
	display : block;
	margin : left;
	margin-top:15px;
	margin-left:64px;
	background-color : #898989;
  color : #f3f3f3;
  outline:none;
}

#clubCountPromptDiv {
	position: absolute;
	left : 730px;
	top : 385px;
	width : 300px;
	height : 183px;
	z-index : 9;
}

.countPrompt {
	z-index : 9;
}

#clubPromptCountBtns {
	width : 180px;
	margin-left : 10px;
	margin-top : 15px;
	margin : left;
	justify-content:  space-between;
}

#clubPromptCountBox {
	height : 166px;
	width : 300px;
}

#lblPromptCount {
	color: #e2e2e2;
	text-align : center;
}

.bettingControl {
	pointer-events: auto; 
	cursor: pointer;
}

.tableProfileActions:before, .tableProfileActions:after {
	top : 100%;
	left : 84%;
	border: solid transparent;
	content:"";
	height:0;
	width:0;
	position:absolute;
	pointer-events:none;
}

.tableProfileActions:after {
	border-color: rgba(41,58,31,0);
	border-top-color : #293A1F;
	border-width : 10px;
	margin-left : -10px;
}

.tableProfileActions:before {
	border-color: rgba(155,155,155,0);
	border-top-color : #9B9B9B;
	border-width : 12px;
	margin-left : -12px;
}

#actionscreen {
	position : absolute;
	left : 0px;
	top : 0px;
	z-index : 6;
}

#playerInfo {
	z-index : 5;
}

.gameMoneyIndicator {
	width : 34px;
	height : 43px;
	z-index : 5;
}

.gameMoneyIndicatorSign {
	width : 29px;
	height: 17px;
	z-index : 5;
}

.gameMoneyIndicatorLabel {
	font-family: javanese-text, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size : 19px;
	text-align : left;
	margin-left : 34px;
	margin-top : 12px;
	color : #9a9a9a;
}

.playerAvatar {
  margin:0;
	width : 73px;
	height : 73px;
	border-radius : 25px;
	border : solid 2px #2a4c16;
	position : absolute;
	top : 0px;
	left : 23px;
	filter:brightness(90%);
}

.playerAvatarDiv {
	z-index : 2;
	width : 151px;
	height : 115px;
}

#inherentPlayerIndicator {
	width : 45px;
	height : 14px;
	position : absolute;
	left : 61px;
	top : 64px;
}

.playerIdentificationDot {
	width : 4px;
	height : 4px;
	z-index : 3;
	position : absolute;
	left : 85px;
	top: 55px;
}

.playerAvatarFrame {
	width : 112px;
	height : 82px;
}

.playerAvatarChatNotification {
	position : absolute;
	left : 96px;
	top : 62px;
	width : 32px;
	height : 13px;
}


.prevAvatar {
	border : solid 2px #FFFFFF;
	width : 30px;
	height : 30px;
	border-radius : 65px;
}

.prevUser {
	z-index:9;
}

.bettingscreen {
	font-family: Roboto, sans serif;
	color : white;
	font-size : 12px;
	z-index : 2;
}

.fireRing {
  width : 137px;
  height : 81px;
	z-index : 1;
  opacity : .6;
}

.surrenderAnimation {
	width : 60px;
	height : 41px;
}

#betErrorNotification {
	width : 87px;
	height : 32px;
}

.bustNotification {
	width : 55px;
	height : 20px;
	opacity : .68;
}

#seatWinImage {
	width : 145px;
	height : 87px;
}

#seatPushImage {
	width : 35px;
	height : 30px;
}

.sittingOutIndicator {
	width : 38px;
	height : 41px;
}

.dealerCard {
	width : 67px;
	height : 93px;
}

#imgCutCard {
	width : 62px;
	height : 86px;
	transform : rotate(-6.33deg);
	-webkit-transform: rotate(-6.33deg);
	-moz-trasform : rotate(-6.33deg);
	z-index : 0;
}

.dealer-flip-card-inner {
	position : relative;
	width : 100%;
	height : 100%;
	transition: transform 0.6s;
	transform-style: preserve-3d;
	transform-origin: center center;
}

 .player1Hand1DoubleBack,.player1Hand2DoubleBack,.player1Hand3DoubleBack,.player1Hand4DoubleBack,
	.player2Hand1DoubleBack,.player2Hand2DoubleBack,.player2Hand3DoubleBack,.player2Hand4DoubleBack,
	.player3Hand1DoubleBack,.player3Hand2DoubleBack,.player3Hand3DoubleBack,.player3Hand4DoubleBack,
	.player4Hand1DoubleBack,.player4Hand2DoubleBack,.player4Hand3DoubleBack,.player4Hand4DoubleBack,
	.player5Hand1DoubleBack,.player5Hand2DoubleBack,.player5Hand3DoubleBack,.player5Hand4DoubleBack {
	transform: rotateY(-180deg);
}

.dealerCardBack,
.standardCardBack
{
		transform: rotateY(-180deg);
}

.cardDoubleFlip-inner {
	position : relative;
	width : 100%;
	height : 100%;
	transition: transform 0.4s;
	transform-style: preserve-3d;
	transform-origin: center center;
}

.standardCardFlip-inner {
	position : absolute;
	width : 100%;
	height : 100%;
	transition: transform 0.3s;
	transform-style: preserve-3d;
	transform-origin: center center;
}

.flip-card-inner {
		position: relative;
		width: 100%;
		height: 100%;
		text-align: center;
		transition: transform 0.7s;
		transform-style: preserve-3d;
}
  
/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
	transform: rotateY(-180deg);
}

	/* Position the front and back side */
.front, .back, .dealerCardFront, .dealerCardBack, .standardCardBack, .standardCardFront,
	.player1Hand1DoubleBack,.player1Hand2DoubleBack,.player1Hand3DoubleBack,.player1Hand4DoubleBack,
.player2Hand1DoubleBack,.player2Hand2DoubleBack,.player2Hand3DoubleBack,.player2Hand4DoubleBack,
.player3Hand1DoubleBack,.player3Hand2DoubleBack,.player3Hand3DoubleBack,.player3Hand4DoubleBack,
.player4Hand1DoubleBack,.player4Hand2DoubleBack,.player4Hand3DoubleBack,.player4Hand4DoubleBack,
.player5Hand1DoubleBack,.player5Hand2DoubleBack,.player5Hand3DoubleBack,.player5Hand4DoubleBack,
.player1Hand1DoubleFront,.player1Hand2DoubleFront,.player1Hand3DoubleFront,.player1Hand4DoubleFront,
.player2Hand1DoubleFront,.player2Hand2DoubleFront,.player2Hand3DoubleFront,.player2Hand4DoubleFront,
.player3Hand1DoubleFront,.player3Hand2DoubleFront,.player3Hand3DoubleFront,.player3Hand4DoubleFront,
.player4Hand1DoubleFront,.player4Hand2DoubleFront,.player4Hand3DoubleFront,.player4Hand4DoubleFront,
.player5Hand1DoubleFront,.player5Hand2DoubleFront,.player5Hand3DoubleFront,.player5Hand4DoubleFront {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-backface-visibility: hidden; /* Safari */
	backface-visibility: hidden;
	-moz-backface-visibility: hidden;
}

  
/* Style the back side */
.back {
  text-align:left;
  color:#9b8300;
  font-size:7px;
  font-weight:700;
  width:190px;
  height:121px;
	transform: rotateY(-180deg);
  background-size : 100% 100%;
}

#virtualDealer {
	position : absolute;
	left : 854px;
	top : 0px;
	width : 281px;
	height : 93px;
	z-index : 1;
	display : flex;
	align-items : flex-end;
}

#dealerAvatar {
	height : 93px;
	width  : 98px;
	border-radius : 25px;
	border : 3px solid #505050;
  border-right : none;
	border-bottom : none;
}

#dealerDialogueBox {
	padding-top : 5px;
	padding-bottom : 5px;
	padding-right : 10px;
	padding-left  : 10px;
	height : 31px;
	display : flex;
	align-items : center;
	justify-content : center;
  text-wrap : balance;
}

#dealerDialogue {
	font-family : monospace, monospace;
	font-size : 12px;
	color : white;
	text-align : center;
	line-height : 15px;
}

.front {
  background-size : 100% 100%;
  width:190px;
  height:121px;
}

#betTimer {
	width : 300px;
	height : 23px;
	position : absolute;
	left : 1290px;
	top : 201px;
}

.betCircle {
	width : 113px;
	height : 53px;
}

.sidebetCircle,.stagingSidebetCircle {
	width : 54px;
	height : 32px;
	opacity : .65;
}

.sidebet21plus3Label {
	width : 108px;
	height : 32px;
	position : absolute;
	top : 237px;
	left : 1182px;
	opacity : .5;
}

.btnRaiseTheRoof {
	width : 51px;
	height : 17px;
}

.btnRaiseTheRoof:hover {
	transform : scale(1.1);
}

.raiseRoofPrompt {
	width : 103px;
	height : 82px;
}

#raiseRoofButtonLabel {
	pointer-events : none;
}

.win21Plus3Notification {
	width : 159px;
	height : 45px;
}

.win21Plus3Notification p {
	font-family: javanese-text, sans-serif;
	font-size : 14px;
	margin-top : 24px;
	margin-left : 49px;
	color : #2a2a2a;
}

.perfectPairWinNotification {
	width : 86px;
	height : 33px;
}
.perfectPairWinNotification p {
	text-align : center;
	font-family: javanese-text, sans-serif;
	font-size : 13px;
	margin-top : 13px;
	color : #FFFFFF
}

.sidebetPerfectPairsLabel {
	width : 97px;
	height : 35px;
	position : absolute;
	left : 1315px;
	top : 136px;
}

.sidebetRaiseTheRoofLabel {
	width : 95px;
	height : 48px;
	opacity : .7;
	position : absolute;
	top : 130px;
	left : 1314px;
}

.sidebetPlayerLabel {
	opacity : .85;
}

.cardTouchWarningNotification {
	width : 78px;
	height : 37px;
	z-index : 6;
}

#btnSwapBetMethod {
	position: absolute;
	left : 134px;
	top : 53px;
	width : 51px;
	height : 42px;
	z-index : 2;
}

#btnSwapBetMethod:hover {
	transform : scale(1.1);
}

#betSlider.ui-slider {
  background : #c1a631;
  height : 4px;
  border : none;
}

#betSlider .ui-slider-handle {
  position: absolute;
  top : -18px;
  width : 26px;
  height : 40px;
  background : url(https://cwblackjack.com/blackjack/betting/handle.png);
  background-size : 100% 100%;
  border : none;
  outline : 0;
	cursor: pointer;
}

#imgSliderLeftTrim {
	left : -16px;
	top : -5px;
  width:17px;
  height:14px;
	position : absolute;
}

#imgSliderRightTrim {
	left : 183px;
	top : -5px;
  width : 22px;
  height : 14px;
	position : absolute;
}

#manualBetting {
	position : absolute;
	top : 76px;
	left : 139px;

	width : 271px;
	height : 88px;
	z-index : 1;
}

.manualChip {
	width : 39px;
	height : 35px;
}

.manualChip:hover {
	transform : scale(1.1);
}

#lblCurrentBet {
	font-size : 22px;
	margin : 0;
	font-family : Roboto, sans-serif;
	color : #b4b4b4;
	text-align : center;
}

#currentBetTextBox {
	position : absolute;
	top : 21px;
	left : 210px;
	width : 132px;
	height: 40px;
}

#bettingControls {
	z-index : 9;
	width   : 553px;
	height  : 40px;
	overflow : hidden;
}

#betSlider { 
	width : 184px;
	position : absolute;
	left : 182px;
	top : 130px;
	opacity : .8;
}

#btnConfirmBet {
	position : absolute;
	top : 58px;
	left : 433px;
	z-index : 2;
}

.clearAdditionalBetButton {
	width : 45px;
	height : 21px;
}

#btnClearBet {
	position: absolute;
	top : 59px;  
	left : 370px;
	z-index : 2;
}

#betSpotIndicator {
	width : 139px;
	height : 24px;
  z-index : 1;
}

#sidebetSpotIndicator {
	width : 70px;
	height : 22px;
}

.premiumBetCircleOverlay {
  width : 113px;
  height : 15px;
}

#venueWelcomeMessage {
	display : flex;
	justify-content: center;
	align-items : center;
	font-size : 17px;
	font-family: monospace, monospace;
	border-radius : 15px;
	color : white;
	background-color : #0c1f00;
	opacity : .8;
	position : absolute;
	top : 231px;
	left : 1304px;
	width : 310px;
	height : 56px;
  z-index : 1;
}
#textOverlay {
  width : 643px;
  height : 90px;
}
.careerGameList {
  padding-right:10px;
	overflow-y : scroll;
  overflow-x : hidden;
  font-family:Red Rose, cursive;
}

.careerGameListing {
  width:1045px;
	height:92px;
	background:#b4b4b4;
	position:relative;
	margin-top:20px;
}
.notification-blackjack {
  width : 106px;
  height : 32px;
}
.notification-21 {
  width : 90px;
  height : 33px;
}
.beerWin {
  width : 145px;
  height : 87px;
}
#insuranceNotificationLeft {
  width :272px;
  height:195px;
}
#insuranceNotificationRight {
  width  : 273px;
  height : 196px;
}

#dNameTag {
  width : 14px;
  height : 9px;
}

.playerBadge {
  position : absolute;
  width : 1px;
  height : 1px;
  top : 0;
  left : 0;
}

.tableComeInButton {
  width : 198px;
  height : 57px;
  color : black;
  font-family : Roboto, sans-serif;
  font-size : 20px;
  box-shadow : 0px 1px 21px rgba(0, 0, 0, 0.25);
  border : none;
}

.tableComeInButton:active {
  box-shadow : 0px 1px 21px rgba(255, 255, 255, 0.25);
}

.tableComeInButton div {
  width : 100%;
  height : 100%;
  display : flex;
  justify-content: center;
  align-items : center;
}

#btnTableComeIn {
  background : rgba(25.1,42.7,42.7,.9);
}

#btnTableWait {
  background : rgba(35.3,35.3,35.3,.5);
}

.circleFill {
  width : 82px;
  height : 28px;
}

body:has(.midRes) {
  #btnDoubleCardOrientationSwitcher {
    width :  calc(30px*1.24);
    height : calc(26px*1.24);
  }
  #doubleCardOrientationStatus {
    width : calc(53px*1.24);
    height : calc(13px*1.24);
  }
  #splitAction {
    width :  calc(69px*1.24);
    height : calc(47px*1.24);
  }
  .coreHandAction {
    width : calc(129px*1.24);
    height : calc(49px*1.24);
  }
  .circleFill {
    width :  calc(82px*1.24);
    height : calc(28px*1.24);
  }
  .tableComeInButton {
    width :  calc(198px*1.24);
    height : calc(57px*1.24);
    font-size : calc(20px*1.24);
  }
  #dNameTag {
    width : calc(14px*1.24);
    height : calc(9px*1.24);
  }
  #insuranceNotificationLeft {
    width :calc(272px*1.24);
    height:calc(195px*1.24);
  }
  #insuranceNotificationRight {
    width  : calc(273px*1.24);
    height : calc(196px*1.24);
  }
  .beerWin {
    width : calc(145px*1.24);
    height : calc(87px*1.24);
  }
  .notification-blackjack {
    width : calc(106px*1.24);
    height : calc(32px*1.24);
  }
  .notification-21 {
    width : calc(90px*1.24);
    height : calc(33px*1.24);
  }
  .careerGameListing {
    width:calc(1045px*1.24);
    height:calc(92px*1.24);
  }
  .careerGameList {
    padding-right:calc(10px*1.24);
  }
  #textOverlay {
    width : calc(643px*1.24);
    height : calc(90px*1.24);
  }
  #venueWelcomeMessage {
    font-size : calc(17px*1.24);
    top : calc(231px*1.24);
    left : calc(1304px*1.24);
    width : calc(310px*1.24);
    height : calc(56px*1.24);
  }
  #tableGameSettingsIcon {
    top : calc(40px*1.24);
    left : calc(1606px*1.24);
  }
  .premiumBetCircleOverlay {
    width : calc(113px*1.24);
    height : calc(15px*1.24);
  }
  .front {
    width:calc(190px*1.24);
    height:calc(121px*1.24);
  }
  .back {
    width:calc(190px*1.24);
    height:calc(121px*1.24);
    font-size:calc(7px*1.24);
  }
  #chatUnreadMessageIcon {
    margin-left : calc(25px*1.24);
    margin-top : calc(17px*1.24);
    width : calc(15px*1.24);
    height : calc(13px*1.24);
  }
  #chatIcon {
    width : calc(20px*1.24);
    height : calc(17px*1.24);
    margin-left : calc(7px*1.24);
    margin-top : calc(6px*1.24);
  }
  #tableImg {
    width:calc(1750px*1.24);
    height:calc(803px*1.24);
  }
  #customTableFrame {
    height : calc(199px*1.24);
    top : calc(559px*1.24);
  }
  #imgMinMaxPlate 
  {
    width:calc(190px*1.24);
    height:calc(121px*1.24);
    perspective : 1000px;
    left : calc(1410px*1.24);
    top : calc(62px*1.24);
  }
  #minMaxLabels {
    margin-top:calc(28px*1.24);
    margin-left:calc(70px*1.24);
    height:calc(40px*1.24);
  }
  #btnGameRules {
    margin-top:calc(14px*1.24);
    font-size:calc(14px*1.24);
  }
  #lblMinAndMax1 {
    font-size:calc(11px*1.24);
  }
  #lblMinAndMax2 {
    font-size:calc(11px*1.24);
    margin-top:calc(-6px*1.24);
  }
  #imgChipTray {
    width : calc(430px*1.24);
    height : calc(93px*1.24);
    left:calc(660px*1.24);
  }
  #imgShoe {
    width : calc(193px*1.24);
    height : calc(158px*1.24);
    left: calc(1206px*1.24);
  }
  #tablecwblackjacklogo {
    left : calc(1443px*1.24);
    top : calc(8px*1.24);
    width : calc(119px*1.24);
    height : calc(57px*1.24);
  }
  .betIdentifier { 
    width : calc(33px*1.24);
    height : calc(19px*1.24);
  }
  #dealerBlackjackNotification {
    width : calc(250px*1.24);
    height : calc(90px*1.24);
    left: calc(861px*1.24);
    top : calc(138px*1.24);
  }
  #dealerScoreIndicator { 
    width : calc(64px*1.24);
    height : calc(34px*1.24);
    left : calc(1025px*1.24);
    top : calc(88px*1.24);
  }
  .dealerScoreIndicatorToggle {
    width : calc(23px*1.24);
    height : calc(16px*1.24);
  }
  #dealerScoreIndicator p {
    font-size : calc(36px*1.24);
    margin-top : calc(-7px*1.24);
  }
  #tooManyIndicator {
    top : calc(119px*1.24);
    left : calc(927px*1.24);
    width : calc(154px*1.24);
    height : calc(44px*1.24);
  }
  #tooManyIndicatorImg {
    left : calc(-154px*1.24);
  }
  #discardZoom2xDiv {
    left : calc(1061px*1.24);
    top : calc(17px*1.24);
  }
  #discardZoom2xDiv p,#learnPremiumPreview p {
    font-size : calc(18px*1.24);
  }
  #discardZoomDiv {
    left : calc(408px*1.24);
    top : calc(137px*1.24);
    width : calc(100px*1.24);
    height : calc(44px*1.24);
  }
  .discardZoomedTray {
    width : calc(228px*1.24);
    height : calc(276px*1.24);
  }
  .discardZoomedPile {
    width : calc(216px*1.24);
    height : calc(168px*1.24);
  }
  #btnDiscardZoom2x {
    width : calc(30px*1.24);
    height : calc(21px*1.24);
    left : calc(51px*1.24);
    top : calc(19px*1.24);
  }
  #zoomedDiscardImg {
    margin-top : calc(20px*1.24);
  }
  .card {
    width : calc(62px*1.24);
    height : calc(86px*1.24);
  }
  #imgTurnTimer {
    width : calc(58px*1.24);
    height : calc(15px*1.24);
  }
  #imgHandIndicator {
    width : calc(27px*1.24);
	  height : calc(86px*1.24);
  }
  #imgTurnChip {
    width : calc(44px * 1.24);
    height: calc(25px*1.24);
  }
  #imgInsuranceRibbon {
    width : calc(800px*1.24);
    height : calc(122px*1.24);
    left : calc(476px*1.24);
    top : calc(292px*1.24);
  }
  .playersClubCard {
    width : calc(98px*1.24);
    height : calc(62px*1.24);
  }
  .bigHandActionBg {
    width : calc(134px*1.24);
    height : calc(69px*1.24);
  }
  .smallHandActionBg {
    width : calc(89px*1.24);
    height : calc(67px*1.24);
  }
  .coreHandAction {
    width : calc(110px*1.24);
    height : calc(45px*1.24);
  }
  .surrenderAction {
    width : calc(47px*1.24);
  }
  #handActionTrim {
    width : calc(153px*1.24);
    height : calc(17px*1.24);
  }
  .btnInsurance {
    width : calc(100px*1.24);
    height : calc(41px*1.24);
  }
  .cardsPointOfRef {
    width : calc(5px*1.24);
    height : calc(48px*1.24);
  }
  #betTimer {
    width : calc(300px*1.24);
    height : calc(23px*1.24);
    left : calc(1290px*1.24);
    top : calc(201px*1.24);
  }
  .betCircle {
    width : calc(113px*1.24);
    height : calc(53px*1.24);
  }
  .sidebetCircle,.stagingSidebetCircle {
    width : calc(54px*1.24);
    height : calc(32px*1.24);
  }
  .sidebet21plus3Label {
    width : calc(108px*1.24);
    height : calc(32px*1.24);
    top : calc(237px*1.24);
    left : calc(1182px*1.24);
  }
  .btnRaiseTheRoof {
    width : calc(51px*1.24);
    height : calc(17px*1.24);
  }
  .raiseRoofPrompt {
    width : calc(103px*1.24);
    height : calc(82px*1.24);
  }
  .win21Plus3Notification {
    width : calc(159px*1.24);
    height : calc(45px*1.24);
  }
  .win21Plus3Notification p {
    font-size : calc(14px*1.24);
    margin-top : calc(24px*1.24);
    margin-left : calc(49px*1.24);
  }
  .perfectPairWinNotification {
    width : calc(86px*1.24);
    height : calc(33px*1.24);
  }
  .perfectPairWinNotification p {
    font-size : calc(13px*1.24);
    margin-top : calc(13px*1.24);
  }
  .sidebetPerfectPairsLabel {
    width : calc(97px*1.24);
    height : calc(35px*1.24);
    left : calc(1315px*1.24);
    top : calc(136px*1.24);
  }
  .sidebetRaiseTheRoofLabel {
    width : calc(95px*1.24);
    height : calc(48px*1.24);
    top : calc(130px*1.24);
    left : calc(1314px*1.24);
  }
  .cardTouchWarningNotification {
    width : calc(78px*1.24);
    height : calc(37px*1.24);
  }
  #btnSwapBetMethod {
    left : calc(134px*1.24);
    top : calc(53px*1.24);
    width : calc(51px*1.24);
    height : calc(42px*1.24);
  }
  #betSlider.ui-slider {
    height : calc(4px*1.24);
  }
  #betSlider .ui-slider-handle {
    top : calc(-18px*1.24);
    width : calc(26px*1.24);
    height : calc(40px*1.24);
  }
  #imgSliderLeftTrim {
    left : calc(-16px*1.24);
    top : calc(-5px*1.24);
    width:calc(17px*1.24);
    height:calc(14px*1.24);
  }
  #imgSliderRightTrim {
    left : calc(183px*1.24);
    top : calc(-5px*1.24);
    width : calc(22px*1.24);
    height : calc(14px*1.24);
  }
  #manualBetting {
    top : calc(76px*1.24);
    left : calc(139px*1.24);
    width : calc(271px*1.24);
    height : calc(88px*1.24);
  }
  .manualChip {
    width : calc(39px*1.24);
    height : calc(35px*1.24);
  }
  #lblCurrentBet {
    font-size : calc(22px*1.24);
  }
  #currentBetTextBox {
    top : calc(21px*1.24);
    left : calc(210px*1.24);
    width : calc(132px*1.24);
    height: calc(40px*1.24);
  }
  #bettingControls {
    width   : calc(553px*1.24);
    height  : calc(40px*1.24);
  }
  #betSlider { 
    width : calc(184px*1.24);
    left : calc(182px*1.24);
    top : calc(130px*1.24);
  }
  #btnConfirmBet {
    top : calc(58px*1.24);
    left : calc(433px*1.24);
  }
  .clearAdditionalBetButton {
    width : calc(45px*1.24);
    height : calc(21px*1.24);
  }
  #btnClearBet {
    top : calc(59px*1.24);  
    left : calc(370px*1.24);
  }
  #betSpotIndicator {
    width : calc(139px*1.24);
    height : calc(24px*1.24);
  }
  #sidebetSpotIndicator {
    width : calc(70px*1.24);
    height : calc(22px*1.24);
  }
  .rulesBox {
    font-size : calc(10*1.24);
    margin-top : calc(-5px*1.24);
    margin-left : calc(8px*1.24);
  }
  .rulesBox p {
    padding-right: calc(8px*1.24);
  }
  .handScoreIndicator {
    width : calc(64px*1.24);
    height : calc(47px*1.24);
  }
  #btnToggleScoreIndicator {
    width : calc(23px*1.24);
    height : calc(16px*1.24);
  }
  #lblHandScoreIndicator {
    font-size : calc(43px*1.24);
    margin-top : calc(-5px*1.24);
  }
  #rulesPage {
    width : calc(1110px*1.24);
    height : calc(500px*1.24);
    padding : calc(50px*1.24) calc(45px*1.24) calc(50px*1.24) calc(30px*1.24);
  }
  #rulesScrollbox {
    padding-left : calc(5px*1.24);
    padding-right : calc(20px*1.24);
  }
  #btnDismissRules {
    top : calc(55px*1.24);
    left : calc(927px*1.24);
  }
  #rulesPage h1 {
    font-size : calc(45px*1.24);
    margin-top : calc(10px*1.24);
  }
  #rulesPage h2 {
    font-size : calc(38px*1.24);
    margin-left : calc(80px*1.24);
    padding-top : calc(30px*1.24);
  }
  #rulesPage p {
    font-size : calc(22px*1.24);
    line-height : calc(33px*1.24);
  }
  .rulesPageSection {
    margin-top : calc(50px*1.24);
    border-top : calc(2px*1.24) solid #d5d5d5;
  }
  #promoIndicator {
    width : calc(125px*1.24);
    height : calc(27px*1.24);
    top : calc(781px*1.24);
    left : calc(1284px*1.24);
  }
  #inGameCount {
    font-size:calc(17px*1.24);
    margin-top:calc(15px*1.24);
    margin-left:calc(64px*1.24);
  }
  #clubCountPromptDiv {
    left : calc(730px*1.24);
    top : calc(385px*1.24);
    width : calc(300px*1.24);
    height : calc(183px*1.24);
  }
  #clubPromptCountBtns {
    width : calc(180px*1.24);
    margin-left : calc(10px*1.24);
    margin-top : calc(15px*1.24);
  }
  #clubPromptCountBox {
    height : calc(166px*1.24);
    width : calc(300px*1.24);
  }
  .tableProfileActions:after {
    border-width : calc(10px*1.24);
    margin-left : calc(-10px*1.24);
  }
  .tableProfileActions:before {
    border-width : calc(12px*1.24);
    margin-left : calc(-12px*1.24);
  }
  .gameMoneyIndicator {
    width : calc(34px*1.24);
    height : calc(43px*1.24);
  }
  .gameMoneyIndicatorSign {
    width : calc(29px*1.24);
    height: calc(17px*1.24);
  }
  .gameMoneyIndicatorLabel {
    font-size : calc(19px*1.24);
    margin-left : calc(34px*1.24);
    margin-top : calc(12px*1.24);
  }
  .playerAvatar {
    width : calc(73px*1.24);
    height : calc(73px*1.24);
    border : solid calc(2px*1.24) #2a4c16;
    left : calc(23px*1.24);
  }
  .playerAvatarDiv {
    width : calc(128px*1.24);
    height : calc(115px*1.24);
  }
  #inherentPlayerIndicator {
    width : calc(45px*1.24);
    height : calc(14px*1.24);
    left : calc(61px*1.24);
    top : calc(64px*1.24);
  }
  .playerIdentificationDot {
    width : calc(4px*1.24);
    height : calc(4px*1.24);
    left : calc(85px*1.24);
    top: calc(55px*1.24);
  }
  .playerAvatarFrame {
    width : calc(112px*1.24);
    height : calc(82px*1.24);
  }
  .playerAvatarChatNotification {
    left : calc(96px*1.24);
    top : calc(62px*1.24);
    width : calc(32px*1.24);
    height : calc(13px*1.24);
  }
  .prevAvatar {
    border : solid calc(2px*1.24) #FFFFFF;
    width : calc(30px*1.24);
    height : calc(30px*1.24);
  }
  .bettingscreen {
    font-size : calc(12px*1.24);
  }
  .fireRing {
    width : calc(137px*1.24);
    height : calc(81px*1.24);
  }
  .surrenderAnimation {
    width : calc(60px*1.24);
    height : calc(41px*1.24);
  }
  #betErrorNotification {
    width : calc(87px*1.24);
    height : calc(32px*1.24);
  }
  .bustNotification {
    width : calc(55px*1.24);
    height : calc(20px*1.24);
  }
  #seatWinImage {
    width : calc(145px*1.24);
    height : calc(87px*1.24);
  }
  #seatPushImage {
    width : calc(35px*1.24);
    height : calc(30px*1.24);
  }
  .sittingOutIndicator {
    width : calc(38px*1.24);
    height : calc(41px*1.24);
  }
  .dealerCard {
    width : calc(67px*1.24);
    height : calc(93px*1.24);
  }
  #imgCutCard {
    width : calc(62px*1.24);
    height : calc(86px*1.24);
  }
  #virtualDealer {
    left : calc(854px*1.24);
    width : calc(281px*1.24);
    height : calc(93px*1.24);
  }
  #dealerAvatar {
    height : calc(93px*1.24);
    width  : calc(98px*1.24);
    border : calc(3px*1.24) solid #505050;
  }

  #dealerDialogueBox {
    padding-top : calc(5px*1.24);
    padding-bottom : calc(5px*1.24);
    padding-right : calc(10px*1.24);
    padding-left  : calc(10px*1.24);
    height : calc(31px*1.24);
  }

  #dealerDialogue {
    font-size : calc(12px*1.24);
    line-height : calc(15px*1.24);
  }
}
body:has(.highRes) {
  #btnDoubleCardOrientationSwitcher {
    width :  calc(30px*1.48);
    height : calc(26px*1.48);
  }
  #doubleCardOrientationStatus {
    width : calc(53px*1.48);
    height : calc(13px*1.48);
  }
  #splitAction {
    width :  calc(69px*1.48);
    height : calc(47px*1.48);
  }
  .coreHandAction {
    width : calc(129px*1.48);
    height : calc(49px*1.48);
  }
  .circleFill {
    width :  calc(82px*1.48);
    height : calc(28px*1.48);
  }
  .tableComeInButton {
    width :  calc(198px*1.48);
    height : calc(57px*1.48);
    font-size : calc(20px*1.48);
  }
  #dNameTag {
    width : calc(14px*1.48);
    height : calc(9px*1.48);
  }
  #insuranceNotificationLeft {
    width :calc(272px*1.48);
    height:calc(195px*1.48);
  }
  #insuranceNotificationRight {
    width  : calc(273px*1.48);
    height : calc(196px*1.48);
  }
  .beerWin {
    width : calc(145px*1.48);
    height : calc(87px*1.48);
  }
  .notification-blackjack {
    width : calc(106px*1.48);
    height : calc(32px*1.48);
  }
  .notification-21 {
    width : calc(90px*1.48);
    height : calc(33px*1.48);
  }
  .fireRing {
    width : calc(137px*1.48);
    height : calc(81px*1.48);
  }
  .careerGameListing {
    width:calc(1045px*1.48);
    height:calc(92px*1.48);
  }
  .careerGameList {
    padding-right:calc(10px*1.48);
  }
  #textOverlay {
    width : calc(643px*1.48);
    height : calc(90px*1.48);
  }
  #venueWelcomeMessage {
    font-size : calc(17px*1.48);
    top : calc(231px*1.48);
    left : calc(1304px*1.48);
    width : calc(310px*1.48);
    height : calc(56px*1.48);
  }
  #tableGameSettingsIcon {
    top : calc(40px*1.48);
    left : calc(1606px*1.48);
  }
  .premiumBetCircleOverlay {
    width : calc(113px*1.48);
    height : calc(15px*1.48);
  }
  .front {
    width:calc(190px*1.48);
    height:calc(121px*1.48);
  }
  .back {
    width:calc(190px*1.48);
    height:calc(121px*1.48);
    font-size:calc(7px*1.48);
  }
  #chatUnreadMessageIcon {
    margin-left : calc(25px*1.48);
    margin-top : calc(17px*1.48);
    width : calc(15px*1.48);
    height : calc(13px*1.48);
  }
  #chatIcon {
    width : calc(20px*1.48);
    height : calc(17px*1.48);
    margin-left : calc(7px*1.48);
    margin-top : calc(6px*1.48);
  }
  #tableImg {
    width:calc(1750px*1.48);
    height:calc(803px*1.48);
  }
  #customTableFrame {
    height : calc(199px*1.48);
    top : calc(559px*1.48);
  }
  #imgMinMaxPlate 
  {
    width:calc(190px*1.48);
    height:calc(121px*1.48);
    perspective : 1000px;
    left : calc(1410px*1.48);
    top : calc(62px*1.48);
  }
  #minMaxLabels {
    margin-top:calc(28px*1.48);
    margin-left:calc(70px*1.48);
    height:calc(40px*1.48);
  }
  #btnGameRules {
    margin-top:calc(14px*1.48);
    font-size:calc(14px*1.48);
  }
  #lblMinAndMax1 {
    font-size:calc(11px*1.48);
  }
  #lblMinAndMax2 {
    font-size:calc(11px*1.48);
    margin-top:calc(-6px*1.48);
  }
  #imgChipTray {
    width : calc(430px*1.48);
    height : calc(93px*1.48);
    left:calc(660px*1.48);
  }
  #imgShoe {
    width : calc(193px*1.48);
    height : calc(158px*1.48);
    left: calc(1206px*1.48);
  }
  #tablecwblackjacklogo {
    left : calc(1443px*1.48);
    top : calc(8px*1.48);
    width : calc(119px*1.48);
    height : calc(57px*1.48);
  }
  .betIdentifier { 
    width : calc(33px*1.48);
    height : calc(19px*1.48);
  }
  #dealerBlackjackNotification {
    width : calc(250px*1.48);
    height : calc(90px*1.48);
    left: calc(861px*1.48);
    top : calc(138px*1.48);
  }
  #dealerScoreIndicator { 
    width : calc(64px*1.48);
    height : calc(34px*1.48);
    left : calc(1025px*1.48);
    top : calc(88px*1.48);
  }
  .dealerScoreIndicatorToggle {
    width : calc(23px*1.48);
    height : calc(16px*1.48);
  }
  #dealerScoreIndicator p {
    font-size : calc(36px*1.48);
    margin-top : calc(-7px*1.48);
  }
  #tooManyIndicator {
    top : calc(119px*1.48);
    left : calc(927px*1.48);
    width : calc(154px*1.48);
    height : calc(44px*1.48);
  }
  #tooManyIndicatorImg {
    left : calc(-154px*1.48);
  }
  #discardZoom2xDiv {
    left : calc(1061px*1.48);
    top : calc(17px*1.48);
  }
  #discardZoom2xDiv p,#learnPremiumPreview p {
    font-size : calc(18px*1.48);
  }
  #discardZoomDiv {
    left : calc(408px*1.48);
    top : calc(137px*1.48);
    width : calc(100px*1.48);
    height : calc(44px*1.48);
  }
  .discardZoomedTray {
    width : calc(228px*1.48);
    height : calc(276px*1.48);
  }
  .discardZoomedPile {
    width : calc(216px*1.48);
    height : calc(168px*1.48);
  }
  #btnDiscardZoom2x {
    width : calc(30px*1.48);
    height : calc(21px*1.48);
    left : calc(51px*1.48);
    top : calc(19px*1.48);
  }
  #zoomedDiscardImg {
    margin-top : calc(20px*1.48);
  }
  .card {
    width : calc(62px*1.48);
    height : calc(86px*1.48);
  }
  #imgTurnTimer {
    width : calc(58px*1.48);
    height : calc(15px*1.48);
  }
  #imgHandIndicator {
    width : calc(27px*1.48);
	  height : calc(86px*1.48);
  }
  #imgTurnChip {
    width : calc(44px * 1.48);
    height: calc(25px*1.48);
  }
  #imgInsuranceRibbon {
    width : calc(800px*1.48);
    height : calc(122px*1.48);
    left : calc(476px*1.48);
    top : calc(292px*1.48);
  }
  .playersClubCard {
    width : calc(98px*1.48);
    height : calc(62px*1.48);
  }
  .bigHandActionBg {
    width : calc(134px*1.48);
    height : calc(69px*1.48);
  }
  .smallHandActionBg {
    width : calc(89px*1.48);
    height : calc(67px*1.48);
  }
  .coreHandAction {
    width : calc(110px*1.48);
    height : calc(45px*1.48);
  }
  .surrenderAction {
    width : calc(47px*1.48);
  }
  #handActionTrim {
    width : calc(153px*1.48);
    height : calc(17px*1.48);
  }
  .btnInsurance {
    width : calc(100px*1.48);
    height : calc(41px*1.48);
  }
  .cardsPointOfRef {
    width : calc(5px*1.48);
    height : calc(48px*1.48);
  }
  #betTimer {
    width : calc(300px*1.48);
    height : calc(23px*1.48);
    left : calc(1290px*1.48);
    top : calc(201px*1.48);
  }
  .betCircle {
    width : calc(113px*1.48);
    height : calc(53px*1.48);
  }
  .sidebetCircle,.stagingSidebetCircle {
    width : calc(54px*1.48);
    height : calc(32px*1.48);
  }
  .sidebet21plus3Label {
    width : calc(108px*1.48);
    height : calc(32px*1.48);
    top : calc(237px*1.48);
    left : calc(1182px*1.48);
  }
  .btnRaiseTheRoof {
    width : calc(51px*1.48);
    height : calc(17px*1.48);
  }
  .raiseRoofPrompt {
    width : calc(103px*1.48);
    height : calc(82px*1.48);
  }
  .win21Plus3Notification {
    width : calc(159px*1.48);
    height : calc(45px*1.48);
  }
  .win21Plus3Notification p {
    font-size : calc(14px*1.48);
    margin-top : calc(24px*1.48);
    margin-left : calc(49px*1.48);
  }
  .perfectPairWinNotification {
    width : calc(86px*1.48);
    height : calc(33px*1.48);
  }
  .perfectPairWinNotification p {
    font-size : calc(13px*1.48);
    margin-top : calc(13px*1.48);
  }
  .sidebetPerfectPairsLabel {
    width : calc(97px*1.48);
    height : calc(35px*1.48);
    left : calc(1315px*1.48);
    top : calc(136px*1.48);
  }
  .sidebetRaiseTheRoofLabel {
    width : calc(95px*1.48);
    height : calc(48px*1.48);
    top : calc(130px*1.48);
    left : calc(1314px*1.48);
  }
  .cardTouchWarningNotification {
    width : calc(78px*1.48);
    height : calc(37px*1.48);
  }
  #btnSwapBetMethod {
    left : calc(134px*1.48);
    top : calc(53px*1.48);
    width : calc(51px*1.48);
    height : calc(42px*1.48);
  }
  #betSlider.ui-slider {
    height : calc(4px*1.48);
  }
  #betSlider .ui-slider-handle {
    top : calc(-18px*1.48);
    width : calc(26px*1.48);
    height : calc(40px*1.48);
  }
  #imgSliderLeftTrim {
    left : calc(-16px*1.48);
    top : calc(-5px*1.48);
    width:calc(17px*1.48);
    height:calc(14px*1.48);
  }
  #imgSliderRightTrim {
    left : calc(183px*1.48);
    top : calc(-5px*1.48);
    width : calc(22px*1.48);
    height : calc(14px*1.48);
  }
  #manualBetting {
    top : calc(76px*1.48);
    left : calc(139px*1.48);
    width : calc(271px*1.48);
    height : calc(88px*1.48);
  }
  .manualChip {
    width : calc(39px*1.48);
    height : calc(35px*1.48);
  }
  #lblCurrentBet {
    font-size : calc(22px*1.48);
  }
  #currentBetTextBox {
    top : calc(21px*1.48);
    left : calc(210px*1.48);
    width : calc(132px*1.48);
    height: calc(40px*1.48);
  }
  #bettingControls {
    width   : calc(553px*1.48);
    height  : calc(40px*1.48);
  }
  #betSlider { 
    width : calc(184px*1.48);
    left : calc(182px*1.48);
    top : calc(130px*1.48);
  }
  #btnConfirmBet {
    top : calc(58px*1.48);
    left : calc(433px*1.48);
  }
  .clearAdditionalBetButton {
    width : calc(45px*1.48);
    height : calc(21px*1.48);
  }
  #btnClearBet {
    top : calc(59px*1.48);  
    left : calc(370px*1.48);
  }
  #betSpotIndicator {
    width : calc(139px*1.48);
    height : calc(24px*1.48);
  }
  #sidebetSpotIndicator {
    width : calc(70px*1.48);
    height : calc(22px*1.48);
  }
  .rulesBox {
    font-size : calc(10*1.48);
    margin-top : calc(-5px*1.48);
    margin-left : calc(8px*1.48);
  }
  .rulesBox p {
    padding-right: calc(8px*1.48);
  }
  .handScoreIndicator {
    width : calc(64px*1.48);
    height : calc(47px*1.48);
  }
  #btnToggleScoreIndicator {
    width : calc(23px*1.48);
    height : calc(16px*1.48);
  }
  #lblHandScoreIndicator {
    font-size : calc(43px*1.48);
    margin-top : calc(-5px*1.48);
  }
  #rulesPage {
    width : calc(1110px*1.48);
    height : calc(500px*1.48);
    padding : calc(50px*1.48) calc(45px*1.48) calc(50px*1.48) calc(30px*1.48);
  }
  #rulesScrollbox {
    padding-left : calc(5px*1.48);
    padding-right : calc(20px*1.48);
  }
  #btnDismissRules {
    top : calc(55px*1.48);
    left : calc(927px*1.48);
  }
  #rulesPage h1 {
    font-size : calc(45px*1.48);
    margin-top : calc(10px*1.48);
  }
  #rulesPage h2 {
    font-size : calc(38px*1.48);
    margin-left : calc(80px*1.48);
    padding-top : calc(30px*1.48);
  }
  #rulesPage p {
    font-size : calc(22px*1.48);
    line-height : calc(33px*1.48);
  }
  .rulesPageSection {
    margin-top : calc(50px*1.48);
    border-top : calc(2px*1.48) solid #d5d5d5;
  }
  #promoIndicator {
    width : calc(125px*1.48);
    height : calc(27px*1.48);
    top : calc(781px*1.48);
    left : calc(1284px*1.48);
  }
  #inGameCount {
    font-size:calc(17px*1.48);
    margin-top:calc(15px*1.48);
    margin-left:calc(64px*1.48);
  }
  #clubCountPromptDiv {
    left : calc(730px*1.48);
    top : calc(385px*1.48);
    width : calc(300px*1.48);
    height : calc(183px*1.48);
  }
  #clubPromptCountBtns {
    width : calc(180px*1.48);
    margin-left : calc(10px*1.48);
    margin-top : calc(15px*1.48);
  }
  #clubPromptCountBox {
    height : calc(166px*1.48);
    width : calc(300px*1.48);
  }
  .tableProfileActions:after {
    border-width : calc(10px*1.48);
    margin-left : calc(-10px*1.48);
  }
  .tableProfileActions:before {
    border-width : calc(12px*1.48);
    margin-left : calc(-12px*1.48);
  }
  .gameMoneyIndicator {
    width : calc(34px*1.48);
    height : calc(43px*1.48);
  }
  .gameMoneyIndicatorSign {
    width : calc(29px*1.48);
    height: calc(17px*1.48);
  }
  .gameMoneyIndicatorLabel {
    font-size : calc(19px*1.48);
    margin-left : calc(34px*1.48);
    margin-top : calc(12px*1.48);
  }
  .playerAvatar {
    width : calc(73px*1.48);
    height : calc(73px*1.48);
    border : solid calc(2px*1.48) #2a4c16;
    left : calc(23px*1.48);
  }
  .playerAvatarDiv {
    width : calc(128px*1.48);
    height : calc(115px*1.48);
  }
  #inherentPlayerIndicator {
    width : calc(45px*1.48);
    height : calc(14px*1.48);
    left : calc(61px*1.48);
    top : calc(64px*1.48);
  }
  .playerIdentificationDot {
    width : calc(4px*1.48);
    height : calc(4px*1.48);
    left : calc(85px*1.48);
    top: calc(55px*1.48);
  }
  .playerAvatarFrame {
    width : calc(112px*1.48);
    height : calc(82px*1.48);
  }
  .playerAvatarChatNotification {
    left : calc(96px*1.48);
    top : calc(62px*1.48);
    width : calc(32px*1.48);
    height : calc(13px*1.48);
  }
  .prevAvatar {
    border : solid calc(2px*1.48) #FFFFFF;
    width : calc(30px*1.48);
    height : calc(30px*1.48);
  }
  .bettingscreen {
    font-size : calc(12px*1.48);
  }
  .surrenderAnimation {
    width : calc(60px*1.48);
    height : calc(41px*1.48);
  }
  #betErrorNotification {
    width : calc(87px*1.48);
    height : calc(32px*1.48);
  }
  .bustNotification {
    width : calc(55px*1.48);
    height : calc(20px*1.48);
  }
  #seatWinImage {
    width : calc(145px*1.48);
    height : calc(87px*1.48);
  }
  #seatPushImage {
    width : calc(35px*1.48);
    height : calc(30px*1.48);
  }
  .sittingOutIndicator {
    width : calc(38px*1.48);
    height : calc(41px*1.48);
  }
  .dealerCard {
    width : calc(67px*1.48);
    height : calc(93px*1.48);
  }
  #imgCutCard {
    width : calc(62px*1.48);
    height : calc(86px*1.48);
  }
  #virtualDealer {
    left : calc(854px*1.48);
    width : calc(281px*1.48);
    height : calc(93px*1.48);
  }
  #dealerAvatar {
    height : calc(93px*1.48);
    width  : calc(98px*1.48);
    border : calc(3px*1.48) solid #505050;
  }

  #dealerDialogueBox {
    padding-top : calc(5px*1.48);
    padding-bottom : calc(5px*1.48);
    padding-right : calc(10px*1.48);
    padding-left  : calc(10px*1.48);
    height : calc(31px*1.48);
  }

  #dealerDialogue {
    font-size : calc(12px*1.48);
    line-height : calc(15px*1.48);
  }
}

